## org.apache.lucene.spatial.tier
Class InvalidGeoException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.lucene.spatial.tier.InvalidGeoException

All Implemented Interfaces:
  java.io.Serializable

    public class InvalidGeoException

extends java.lang.Exception

NOTE: This API is still in flux and might change in incompatible ways in the next release.

See Also:
  Serialized Form

Constructor Summary
`InvalidGeoException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidGeoException

    public InvalidGeoException(java.lang.String message)

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.